.FleetUnitstatus #info {
	right: 400px;
	height: 240px;
}

.FleetUnitstatus #myMap {
	left: auto !important;
	width: 400px;
	height: 240px;
}

.FleetUnitstatus #graphs {
	top: 240px;
}

.FleetUnitstatus #graphs .graphImg {
	display: inline-block;
	vertical-align: top;
}

#FleetUnitStatusGraphs .content > div {
	float: left;
}

.FleetUnitstatus #graphs BR {
	display: none;
}

#FleetUnitStatusGraphsFilter .sysEditDateField {
	width: 70px;
}

#FleetUnitStatusGraphsFilter .sysEditTimeField {
	width: 20px;
}

#FleetUnitStatusGraphsFilter table tr td:first-child {
	width: 95px;
}

#FleetUnitStatusGraphsFilter table table td:first-child {
	width: auto;
}